<?php
defined('PFA_PATH') or exit('Access Denied');

return array (
  'ar' => 
  array (
    'name' => 'العربية',
    'enable' => false,
  ),
  'en' => 
  array (
    'name' => 'English',
    'enable' => false,
  ),
  'zh-cn' => 
  array (
    'name' => '简体中文',
    'enable' => false,
  ),
  'zh-tw' => 
  array (
    'name' => '繁体中文',
    'enable' => false,
  ),
);
?>